
Sistema de Adquisición para Instrumentos Geofísicos - Task #46

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Task # 45 (Closed): Revisión de criterios de diseño de FW

Revisión del FW - Acquisition Engine

10/15/2015 09:36 AM - Luis Gonzáles

Status: Closed Start date: 10/12/2015

Priority: Normal Due date: 10/12/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Versión 1.0 Spent time: 2.00 hours

Description

Revisión de flujos en el módulo de adquisición.

History

#1 - 10/15/2015 09:41 AM - Luis Gonzáles

- Parent task changed from #34 to #45

#2 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 02:56 PM - Luis Gonzáles

- Status changed from New to Closed
